@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

body {
    background-color: #ffffff;
    font-family: nanumgothic, '나눔 고딕', sans-serif;
    font-size:14px;
}
area{background-color:#000;}
.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #306DB9;
}

.header h1{
    font-size: 1.8rem;
    color: #fff;
    padding: 25px;
    line-height:2.5rem;
}

.header .nav{ 
    width: 100%;
    height: 40px;
    background-color: #6A99D0;
}

.header .nav .tabmenu{
    overflow: hidden;
    width: 100%;
    height: 40px;
    max-width: 780px;
    margin: 0 auto;
    background-color: #6A99D0;
}

.header .nav .tabmenu > li{
    float:left;
    width: calc(100% / 3 - 2px);
    line-height: 40px;
    border-left: 1px solid #9dbfe6;
}

.header .nav .tabmenu > li:first-child{
    border-left: 0;
}

.header .nav .tabmenu > li > a{
    display: block;
    width: 100%;
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
}

.active{
    background-color: red;
}

.contents{
    width: 100%;
    text-align: center;
    padding: 0;
}

.contents > img{
    width: 100%;
    max-width: 1054px;
}

.footer{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: #EBEBEB;
    padding: 10px 0;
}

.sharebtns {
    width: 240px;
    margin: 0 auto;
    overflow: hidden;
}

.sharebtns > li{
    float:left;
    width: 40px;
    height: 40px;
    margin: 0 0 0 10px;
}

.sharebtns > li:first-child{
    margin: 0;
}

.sharebtns > li > a > img{
    width: 40px;
    height: 40px;
}

@media (max-width:779px){
	.header h1{
		font-size:1rem;
	}
}